OpenOffice Update 代码注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1186030 漏洞类型 代码注入
发布时间 2008-08-01 更新时间 2008-08-01
CVE编号 CVE-2008-3437 CNNVD-ID CNNVD-200808-017
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/83472
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200808-017
|漏洞详情
OpenOffice.org是一套开源的跨平台的办公软件套件。OpenOffice2.1.0之前的版本没有正确地校验更新的真实性,存在代码注入漏洞。通过中间人攻击方式,可以利用此漏洞在升级中使用包含木马的更新,执行任意代码。
|受影响的产品
OpenOffice OpenOffice 3.1.3 OpenOffice OpenOffice 1.1.3 OpenOffice OpenOffice 2.0.3 OpenOffice OpenOffice 2.0.2 OpenOffice OpenOffice 2.0
|参考资料

来源:MISC
链接:http://www.infobyte.com.ar/down/Francisco%20Amato%20-%20evilgrade%20-%20ENG.pdf
来源:SECTRACK
名称:1020583
链接:http://securitytracker.com/id?1020583
来源:FULLDISC
名称:20080728Toolrelease:[evilgrade]-UsingDNScachepoisoningtoexploitpoorupdateimplementations
链接:http://archives.neohapsis.com/archives/bugtraq/2008-07/0250.html